Summary: Images for components included in Fedora
Name: comps-extras
Version: 21
Release: alt1_3
URL: http://git.fedorahosted.org/git/?p=comps-extras.git;a=summary
Source0: http://fedorahosted.org/releases/c/o/comps-extras/%{name}-%{version}.tar.gz
# while GPL isn't normal for images, it is the case here
# No version specified.
# KDE logo is LGPLv2+
# LXDE logo is GPLv2+
# Haskell logo is a variation on MIT/X11
# Sugar and Ruby logos are CC-BY-SA
# See COPYING for more details
License: GPL+ and LGPLv2+ and GPLv2+ and CC-BY-SA and MIT
Group: File tools
BuildArch: noarch
Source44: import.info

%description
This package contains images for the components included in Fedora.

%prep
%setup -q

%build
# nothing to do

%install
make DESTDIR=$RPM_BUILD_ROOT install

%files
%doc comps.dtd comps-cleanup.xsl
%dir %{_datadir}/pixmaps/comps
%{_datadir}/pixmaps/comps/*

%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 21-alt1_3
- update to new release by fcimport

* Wed Dec 12 2012 Igor Vlasenko <viy@altlinux.ru> 21-alt1_2
- update to new release by fcimport

* Thu Aug 02 2012 Igor Vlasenko <viy@altlinux.ru> 20-alt1_5
- update to new release by fcimport

* Wed Jun 20 2012 Igor Vlasenko <viy@altlinux.ru> 20-alt1_4
- fc import

